Subject: Ragguagli di Corpo Bas(s)o 2005-2

From: Paolo Monella <[email-masked]>
Date: Wed, 06 Apr 2005 00:11:30 +0200

Salute a tutti.

  Innanzitutto, vi annuncio il vincitore della concione del porcellino:
è Massimiliano Licastro, messinese (sia detto a disdoro dei panormiti)
che ha prontamente replicato citando i Ragguagli di Parnaso di Traiano
Boccalini, e domani sera stessa avrà dalle mie mani il rosa animaletto.

  C'è poi una correzione che mi arriva dalle lande todische sul
seminario di Marco Formisano. Marco stesso mi prega di precisare che:
1) il titolo esatto del suo intervento è "La Passione di Perpetua per la
letteratura" (bisognerà far correggere anche la bacheca, che riporta
l'altro - e piu' banale - titolo);
2) nonostante spesso è stato visto aggirarsi dalle parti di Berlino, è
assegnista da noi, quindi non è "Università di Berlino", ma "di
Palermo".

  Un altro saluto,

  Paolo